.common-banner h2 {
	display: none;
}
.banner-site .custom-container {
    bottom: 45px;
    left: 50% !important;
    transform: translateX(-50%);
    z-index: 1;
    position: absolute !important;
}

.bannerImg .vce-single-image-wrapper {
    width: 100% !important;
}
.animated-section--tall.phrase-section {
    min-height: 200dvh;
}
.animated-section--tall.phrase-section .phrase-area {
    min-height: 200dvh;
}

.banner-site .custom-container.vce-row[data-vce-stretch-content=true] {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-inline: 15px !important;
}

.bannerImg .vce-single-image-figure-inner {
    width: 100% !important;
    max-width: 100% !important;
}

.banner-content h2 {
    font-family: "Cormorant Infant", serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 80px;
    line-height: 80px;
    color: #ffffff;
    max-width: 895px;
    width: 100%;
}

.banner-content p {
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 400;

}

.page-id-182 .project-btn {
    background-color: #E4720A;
    color: #ffffff;
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
    padding: 17px 26px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Barlow Semi Condensed", sans-serif;
    display: inline-block;
}
	.page-id-182 .conversation-btn button {
		margin-bottom: 0px !important;
	}
.bannerSwiper {
    width: 100%;
    padding: 40px 0;
}

.bannerSwiper .swiper-slide {
    display: flex;
    justify-content: center;
}



.page-id-182 .wp-block-group.alignfull.has-global-padding.is-layout-constrained.wp-block-group-is-layout-constrained {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
	 margin-top: 0px !important;
	    height: 100vh;
}
.page-id-335 .wp-block-group.alignfull.has-global-padding.is-layout-constrained.wp-block-group-is-layout-constrained {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
	 margin-top: 0px !important;
	    height: 100vh;
}
.page-id-182 .vce-row-container {
    margin: 0px !important;
}
.page-id-182 .vce {
    margin: 0px !important;
}
.page-id-182 .vce-row-content {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.page-id-182 .goal-area {
	background-color: #E8EDDF !important;
}
.page-id-182 .goal-area p {
	margin-bottom: 52px !important;
}
.goal-area .swiper-wrapper img {
    width: 100%;
    max-height: 400px;
    object-fit: cover;
}
.goal-area .swiper-wrapper {
	align-items: flex-end;
}
.goal-area .vce-shortcode {
	margin-top: 63px;
}
/* .navbar .navbar-brand {
    display: none !important;
} */
.page-id-182 .banner-content h2 {
    max-width: 1017px;
}
.about-banner {
    height: 861px;
}
.about-banner h2 {
    font-size: 80px;
    line-height: 80px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 50px !important;
}
.about-banner .vce-row-content {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.page-id-182 .final-cta-content .conversation-text {
    max-width: 988px;
}
.page-id-182 .about_conversation_subhead {
    max-width: 777px;
    font-family: 'Barlow Semi Condensed';
    margin: 0 auto !important;
    margin-bottom: 18px !important;
    font-size: 20px;
    font-weight: 300;
}
.page-id-182 .final-cta-content .conversation-btn {
    padding: 11px 28px;
	padding-inline: 0px;
}
.about-career-right > .vce-col-inner {
	justify-content: center !important;
}
.people-section.Craftsmanship-section {
	height: 100vh;
	display: flex;
	align-items: center;
}
/*.rotate-pic {*/
/*    position: absolute;*/
/*    right: 0;*/
/*    margin-top: -440px;*/
/*    max-width: 479px;*/
/*    z-index: -1;*/
/*    transform: rotate(340deg);*/
/*}*/
/*.rotate-pic img {*/
/*    animation: rotateSwing 7s ease-in-out infinite;*/
/*    transform-origin: center center;*/
/*    will-change: transform;*/
/*}*/

@keyframes rotateSwing {
    0% {
        transform: rotate(-120deg);
    }
    50% {
        transform: rotate(5deg);
    }
    100% {
        transform: rotate(-120deg);
    }
}
.career-area {
    overflow: hidden;
}
.career-area .vce-row-content {
	align-content: center;
}
.career-area:before {
    content: "";
    position: absolute;
    animation: 4s ease-in-out 0s infinite alternate none running rotateLine;
    inset: 0px;
    background: url(https://viewegh.ccus-dev.com/wp-content/uploads/2026/01/line-background-1.png) center center / contain no-repeat;
    background-size: contain;
    max-width: 28%;
    right: 0;
    top: -118%;
    margin-left: auto;
}
.career-area .career-right h2 {
    font-size: 80px;
    line-height: 80px;
    color: #000;
    text-transform: uppercase;
}
.career-area .career-right {
    padding-bottom: 70px;
/*     padding-top: 170px; */
	max-width: 746px !important;
}
.career-area .career-right p {
    font-size: 20px;
    line-height: 27px;
    color: #000;
    max-width: 655px;
    margin-top: 22px !important;
}
.career-area .career-right .vce {
    margin-bottom: 0px !important;
}
.career-area .career-right .conversation-btn button {
    margin-top: 30px;
    background-color: #E4720A ! important;
    font-size: 18px;
    padding: 0px;
    width: 100%;
    height: 51px;
	font-family: inherit;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 17px !important;
}
.career-area .vce-row-content {
    padding-left: 0px !important;
    padding-right: 0px !important;
    max-width: 1408px;
/*     margin-right: auto; */
	justify-content: space-between;
}
.career-area { 
    background-size: 575px;
    /*padding-top: 0px !important;*/
/*     padding: 70px 0px 100px; */
}
.career-area .vce-asset-background-simple--style-contain .vce-asset-background-simple-item {
    background-size: 575px;
}
.worked-area {
	padding: 0px !important;
	z-index: 1;
}
.worked-area h2 {
    font-size: 80px;
    line-height: 80px;
    color: #fff;
    text-transform: uppercase;
    max-width: 856px;
    position: absolute;
    top: 50px;
}
.worked-area .vce-single-image-figure-inner {
    width: 100% !important;
    max-width: 100% !important;
}
.worked-area .vce-single-image-wrapper {
    width: 100% !important;
}
.worked-area p {
    font-size: 20px;
    line-height: 27px;
    color: #fff;
    max-width: 827px;
	position: absolute;
    bottom: 75px;
}
.worked-area  .vce-row-content {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.carried-area .carried-left h2 {
    font-size: 80px;
    line-height: 80px;
    color: #000;
    max-width: 609px;
    text-transform: uppercase;
}
.mobileText p span {
	font-size: 20px;
	font-weight: 400 !important;
	line-height: 27px;
}
.mobileText p {
	margin-bottom: 30px !important;
}
.orangeBtn span a {
	background-color: #E4720A !important;
    font-size: 18px !important;
    text-transform: uppercase;
    font-family: 'Barlow Semi Condensed';
    font-weight: 500;
    width: 226px;
    padding: 13px !important;
	margin-bottom: 40px !important;
}
.contactMobTitle h2 {
	font-size: 40px;
	line-height: 40px;
	font-weight: 300;
	font-family: 'Cormorant Infant';
	text-transform: uppercase;
	margin-bottom: 30px !important;
	padding-inline: 25px;
}
.contactMobTitle p {
	font-size: 20px;
	line-height: 27px;
	font-weight: 400;
	margin-bottom: 40px !important;
	padding-inline: 25px;
}

.contactWrap p {
	font-size: 20px;
}
.carried-area {
/*     padding-top: 0px !important;
    margin: 70px 0px 100px; */
    padding-right: 0px !important;
}
.carried-area .vce-row-content {
	align-content: center;
}
.carried-area .carried-left {
    max-width: 622px !important;
}
.carried-area .carried-left .conversation-btn {
	margin-top: 42px;
}
/*.carried-area .vce-asset-background-simple--style-contain .vce-asset-background-simple-item {*/
/*    background-size: 689px;*/
/*}*/
.carried-area .carried-left p {
    font-size: 20px;
    line-height: 27px;
    color: #000;
    margin-top: 25px !important;
}
.page-id-182 .conversation-btn {
	padding-inline: 0px;
}
.carried-area:before {
    content: "";
    position: absolute;
    z-index: -1;
    animation: 4s ease-in-out 0s infinite alternate none running rotateLine;
    inset: 0px;
    background: url(https://viewegh.ccus-dev.com/wp-content/uploads/2026/01/line-background-1.png) center center / contain no-repeat;
    left: 0%;
    top: -115%;
    max-width: 20%;
}


.page-id-182 .banner-site {
	z-index: 1;
}
/* .carried-area .carried-left .conversation-btn button { 
    margin-top: 42px;
    margin-bottom: 0px !important;
    background-color: #E4720A !important;
    font-size: 18px;
    padding: 0px;
    font-family: 'Barlow Semi Condensed';
    width: 226px;
    height: 48px;
} */
.carried-area .vce-row-content {
    max-width: 1406px;
    width: 100%;
    margin-left: auto;
    justify-content: space-between;
	align-items: center !important;
}
.risk-area {
	padding: 0px !important;
}
.risk-area h2 {
    max-width: 1243px;
}
.risk-area p {
    max-width: 786px;
}

.page-id-182 .people-doorstep {
    padding: 76px 0px 88px;
    background-color: #E8EDDF;
}

/*.page-id-11 .people-doorstep {*/
.animated-pic .vce-single-image-figure-inner {
    max-width: 400px;
    position: absolute;
    right: 0;
    top: -244px;
    z-index: -1;
/*     animation: rotateLine 4s ease-in-out infinite alternate; */
	overflow: hidden;
	display: none;
}
.animated-pic-new .vce-single-image-figure-inner {
    max-width: 400px;
    position: absolute;
    left: -188px;
    top: -246px;
    z-index: -1;
    rotate: 5deg;
	animation: rotateLine 4s ease-in-out infinite alternate;
	display: none;
}
/* .ride-side-daimond {
    margin: 0 auto !important;
    overflow: hidden;
    padding: 75px 0px;
}
.page-id-11 .vce-row-container {
    margin: 0px;
}
.ride-side-daimond p {
    max-width: 378px;
    margin: 0 auto !important;
} */
/*.triangle-part {*/
/*    left: 0px;*/
/*    margin: 0 auto;*/
/*}*/
/* 

.triangle-part .vce-row-content {
        left: 0px;
    margin: 0 auto;
    padding-left: 0px !important;
    padding-inline: 15px;
    max-width: 1406px;
    width: 100%;
}
.triangle-part {
    padding: 75px 0px;
}

.triangle-part .hero-title h2 {
    font-family: "Cormorant Infant", serif;
    font-size: 80px;
    font-weight: 300;
    line-height: 70px;
    z-index: 3;
    color: #fff;
    text-align: center;
    bottom: 38px;
} */
.left-side::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 0;
    background: url(https://viewegh.ccus-dev.com/wp-content/uploads/2026/01/line-background-1.png) no-repeat center;
    background-size: contain;
    transform: rotate(90deg);
    animation: rotateLine 4s ease-in-out infinite alternate;
}
.left-side {
    position: relative;
}

/* .triangle-part .vce {
    margin-bottom: 0px;
} */
/* Common-banner*/
.common-banner .custom-container.vce-row{
    padding-inline: 15px !important;
}
.page-id-537 .wp-block-group.alignfull.has-global-padding.is-layout-constrained.wp-block-group-is-layout-constrained {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
	 margin-top: 0px !important;
	    height: 100vh;
}
.page-id-537 .vce {
    margin-bottom: 0px;
}
.page-id-537 .vce-row-container {
    margin: 0px;
}
.contact-form-area .vce-row-content {
    padding-left: 0px !important;
    padding-right: 0px !important;
	align-content: center !important;
}
.contact-form-area .contact-form-right .contact-para p {
    margin-bottom: 25px !important;
    font-size: 20px;
    line-height: 27px;
    padding-right: 32px;
	font-weight: 300;
}
.contact-form-area {
    margin: 0px 0px;
}
.contact-form-area .contact-form-right img {
    margin-top: 30px;
}
.contact-form-area .contact-form-right .contact-right-info {
    padding: 29px 26px 0px 0px;
}
.contact-form-area .contact-form-right .contact-right-info .vce-row-content {
    margin-right: auto;
    margin-left: 0;
}
.contact-form-area .contact-form-right .contact-right-info p {
    font-size: 18px;
    line-height: 27px;
	text-transform: uppercase;
}
.contact-form-area .contact-form-left .title h2 span {
    font-size: 80px;
    line-height: 80px;
    text-transform: uppercase;
}
.contact-form-area .contact-form-left {
	padding-right: 167px;
}
.contact-form-area .contact-form-left .title h2 {
    max-width: 447px;
	margin-bottom: 73px !important;
}
.contact-form-area .contact-form-left .dream-form {
	font-size: 20px;
	line-height: 27px;
	color: #000;
	font-family: 'Barlow Semi Condensed';
	font-weight: 300;
}
.contact-form-area .contact-form-left .dream-form input {
    width: 100%;
	border: none !important;
	border-bottom: 1px solid #AEAEAE !important;
	height: 32px;
/* 	margin-bottom: 73px; */
	outline: none;
}
.contact-form-area .contact-form-left .dream-form p {
	margin-bottom: 91px !important;
}
.contact-form-area .contact-form-left .dream-form .text-area p {
	margin-bottom: 0px !important;
}
.wpcf7 form .wpcf7-response-output {
    font-size: 16px;
}
.contact-form-area .contact-form-left .dream-form textarea {
    width: 100%;
	border: none;
	border-bottom: 1px solid #AEAEAE;
	outline: none;
	height: 38px;
}
.contact-form-right > .vce-col-inner {
    display: flex;
    align-items: center;
}
/*.contact-form-area .contact-form-left .dream-form .text-area {
	margin-top: 80px;
}*/
.contact-form-area .contact-form-left .dream-form .submit-btn input {
	max-width: 171px;
    height: 48px;
    background-color: #E4720A;
    border: none;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0px;
    margin-top: 58px;
}
.contact-form-area .contact-form-left .dream-form .submit-btn p {
	margin-bottom: 0px !important;
}
.page-id-537 .banner-content h2 {
    max-width: 816px;
}

/* Portfoloi page*/
.page-id-335 .banner-content h2 {
    max-width: 1217px;
}
.page-id-335 .vce {
	margin-bottom: 0px !important;
}
.page-id-335 .banner-content .vce-single-image-container .vce-single-image-inner .vce-single-image {
    object-fit: fill;
}
.built-area {
	padding-left: 0px !important;
    padding-right: 0px !important;
/* 	margin: 85px 0px 167px 0px; */
	max-width: 1408px;
}
.page-id-335 .vce-row-container {
	margin: 0px;
}
.built-area .built-right h2 {
	font-size: 80px;
	line-height: 80px;
	text-transform: uppercase;
}
.built-area .built-right p {
	font-family: 'Barlow Semi Condensed';
	font-size: 20px;
	line-height: 27px;
	font-weight: 300;
	margin-top: 10px !important;
	margin-bottom: 15px !important;
}
.built-area .built-right .vce-button {
	margin-top: 13px;
	font-size: 18px;
	text-transform: uppercase;
	background-color: #E4720A !important;
	font-weight: 500;
    padding: 12px 28px;
	font-family: 'Barlow Semi Condensed';
}
.built-area .built-right {
	padding-left: 95px;
}
.portfolio-wrapper .portfolio-item a {
    color: #000;
    text-decoration: none;
    font-family: 'Barlow Semi Condensed';
}
.portfolio-wrapper .portfolio-item h4 {
	font-size: 22px;
    margin-top: 15px !important;
	text-transform: uppercase;
}
.portfolio-wrapper .portfolio-item img {
	width: 100%;
	height: 100%;
}
.load-more-wrap #loadMorePortfolio {
    margin-top: 74px;
    background-color: #E4720A;
    font-size: 18px;
    font-family: 'Barlow Semi Condensed';
    font-weight: 500;
    border: none;
    width: 153px;
    height: 48px;
    color: #fff;
}
.portfolio-wrapper {
	row-gap: 138px;
}
.portfolio-content {
	margin-top: 20px;
}
.load-more-wrap {
	margin-bottom: 75px;
}
/*New code*/
.portfolio-area p {
	font-size: 22px;
    margin-top: 15px !important;
	text-transform: uppercase;
}
.portfolio-area img {
	width: 100%;
	height: 100%;
}
.portfolio-area .load-more-btn button {
    margin-top: 10px;
    background-color: #E4720A !important;
    font-size: 18px;
    font-family: 'Barlow Semi Condensed';
    font-weight: 500;
    border: none;
    /* max-width: 153px; */
    height: 48px;
    color: #fff;
    width: 100%;
    padding: 10px 36px;
}
/* .portfolio-area .vce-single-image-figure-inner, .portfolio-area .vce-single-image-inner {
    width: 100% !important;
    max-width: 100% !important;
} */
.portfolio-area .vce-single-image-figure-inner {
	width: 100% !important;
    max-width: 100% !important;
}
.portfolio-area .vce-single-image-wrapper {
	width: 100% !important;
    max-width: 100% !important;
}
/* Portfoloi page*/

/* Custom experience page*/
.page-id-348 .banner-content h2 {
	max-width: 1217px;
}
.page-id-348 .wp-block-group.alignfull.has-global-padding.is-layout-constrained.wp-block-group-is-layout-constrained {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	 margin-top: 0px !important;
	    height: 100vh;
}
.page-id-348 .wp-block-group.is-layout-constrained {
	margin-top: 0px !important;
}
.custom-home-area {
	padding: 0px !important;
	overflow: hidden;
	background-color: #fff;
	z-index: 1;
/* 	margin-top: 92px; */
}
.custom-home-area .custom-home-area-right h2 {
	font-size: 80px;
	line-height: 80px;
	text-transform: uppercase;
}
.custom-home-area .custom-home-area-right p {
	font-size: 20px;
	line-height: 27px;
	max-width: 570px;
	margin: 30px 0px 32px !important;
}
	.custom-home-area .vce-row-content {
		align-content: center;
	}
.custom-home-area .vce-button {
	margin-bottom: 77px;
}
.custom-home-area .custom-home-area-right .vce-button {
	background-color: #E4720A !important;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Barlow Semi Condensed';
	font-weight: 500;
    width: 226px;
    padding: 13px;
}
.page-id-348 .vce {
	margin-bottom: 0px;
}
.page-id-348 .vce-row-container {
	margin: 0px;
}
.goal-area {
/* 	padding: 81px 0px 78px !important; */
	background-color: #F5FBFF !important;
}
.goal-area h2 {
	font-size: 80px;
	line-height: 80px;
	text-transform: uppercase;
	max-width: 1015px;
	margin: 0 auto !important;
	margin-bottom: 20px !important;
}
.goal-area p {
	font-size: 20px;
	line-height: 27px;
	max-width: 826px;
	margin: 0 auto !important;
	margin-bottom: 20px !important;
}
.goal-image-grid {
    margin-top: 63px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.goal-image-grid .vce-row-content {
	align-items: end !important;
	gap: 40px;
}
.shaping-area {
	padding: 0px !important;
	overflow: hidden;
}
.shaping-area .vce-single-image-figure-inner {
    width: 100% !important;
    max-width: 100% !important;
}
.shaping-area .vce-single-image-wrapper {
    width: 100% !important;
}
.shaping-area .shaping-box {
	bottom: 45px;
    left: 50% !important;
    transform: translateX(-50%);
    z-index: 1;
    position: absolute !important;
	padding-left: 0px !important;
    padding-right: 0px !important;
    padding-inline: 15px !important;
}
.shaping-area .shaping-title {
	position: absolute;
    top: 60px;
    left: 50% !important;
    transform: translateX(-50%);
    z-index: 1;
    position: absolute !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.shaping-area .shaping-area-heading h2 {
	font-size: 80px;
	line-height: 80px;
	text-transform: uppercase;
	max-width: 950px;
	color: #fff;
}
.shaping-area .shaping-box p {
	font-size: 20px;
	color: #fff;
	max-width: 835px;
}
.shaping-area .vce-button {
	background-color: #E4720A !important;
    font-size: 18px !important;
    text-transform: uppercase;
    font-family: 'Barlow Semi Condensed';
	font-weight: 500;
    width: 226px;
    padding: 13px !important;
}
.phrase-area {
	padding: 0px !important;
	background-color: #fff;
/* 	margin-top: 75px; */
}
.phrase-area .vce-row-content {
	align-content: center;
	max-width: 1395px !important;
/* 	margin: 0 auto; */
}
.phrase-area h2 {
	font-size: 80px;
	line-height: 80px;
	text-transform: uppercase;
	max-width: 450px;
	color: #000;
}
.phrase-area h3 {
	font-size: 40px;
	line-height: 50px;
	text-transform: uppercase;
	margin-top: 26px !important;
	max-width: 600px;
	color: #000;
}
.phrase-area p {
	font-size: 20px;
	color: #000;
	margin-top: 25px !important;
	max-width: 578px;
	padding-bottom: 30px;
	line-height: 27px;
}
    .phrase-area h3 {
        font-size: 30px;
        line-height: 40px;
    }
.budget-area {
	background-color: #FEF7EF;
/* 	margin-top: 78px; */
	overflow: hidden;
	padding: 0px 0px !important;
}
.budget-area .vce-row-content {
	max-width: 1395px !important;
	margin-left: auto;
}
.budget-area h2 {
	font-size: 80px;
	line-height: 80px;
	text-transform: uppercase;
	max-width: 618px;
	color: #000;
}
.budget-area p {
	font-size: 20px;
	color: #000;
	margin-top: 34px !important;
	max-width: 540px;
}
.page-id-348 .final-cta-content .conversation-text {
    margin-bottom: 17px !important;
    font-family: "Cormorant Infant", serif;
    font-weight: 300;
    font-size: 40px;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    max-width: 688px;
    margin-left: auto !important;
    margin-right: auto !important;
}
.page-id-348 .about_conversation_subhead {
	font-size: 20px;
    line-height: 27px;
    font-weight: 300;
    max-width: 952px;
    margin: 0 auto !important;
    font-family: 'Barlow Semi Condensed';
    margin-bottom: 30px !important;
}
.page-id-348 .final-cta-content .conversation-btn {
    padding: 11px 28px;
}
.page-id-348 .conversastion-img img {
	height: 100vh !important;
}
.conversastion-img img {
		object-position: center top;
	}
.conversation-btn.withIcon span a, #el-12779c51 .conversation-btn.withIcon span button{
	position: relative;
	display: flex;
	gap: 15px;
	justify-content: center;
	align-items: center;
}
.withIcon a::after, .withIcon button::after {
	content: " ";
	width: 25px;
	height: 25px;
	background: url('https://viewegh.ccus-dev.com/wp-content/uploads/2026/06/play.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	display: block
}
/*Resposive CSS*/
@media screen and (min-width: 576px) {
	.custom-container {
		max-width: 540px;
	}
	.risk-area h2 {
		max-width: 540px;
	}
	.risk-area p {
		max-width: 540px;
	}
	.worked-area h2 {
        max-width: 540px;
    }
	.worked-area p {
        max-width: 540px;
    }
}

@media screen and (min-width: 768px) {
	.custom-container {
		max-width: 720px;
	}
	.worked-area h2 {
		max-width: 720px;
	}
	.worked-area p {
		max-width: 720px;
	}
}
@media screen and (min-width: 992px) {
	.custom-container {
		max-width: 960px;
		width: 100%;
	}
}
@media (min-width: 1200px) { 
	.custom-container {
		max-width: 1140px;
		width: 100%;
	}
	.risk-area h2 {
		max-width: 1140px;
	}
/* 	.worked-area p {
		bottom: 10%;
	} */
}

@media (min-width: 1400px) {
	.contact-form-area .vce-row-content {
        max-width: 1406px !important;
        margin-left: auto;
    }
	.gallery-area .vce-row-content {
		max-width: 1376px;
		margin: 0 auto;
	}
	.portfolio-wrapper {
		max-width: 1376px;
		margin: 0 auto;
		overflow: hidden;
		height: 100vh;
	}
	.worked-area p {
	   max-width: 827px;
	}
	.risk-area p {
		max-width: 786px !important;
	}
/* 	.shaping-area .shaping-box {
		bottom: 17%;
	} */
	.carried-area {
		margin-top:0px;
	}
}
@media (min-width: 1600px) {
    .built-area {
    	max-width: 1376px;
    	margin: 0 auto !important;
        left: 0px !important;
/*         margin-top: 85px !important;
        margin-bottom: 167px !important; */

    }
	.phrase-area .vce-row-content {
		margin: 0 auto;
	}
    .career-area .vce-row-content {
        max-width: 1376px;
    	margin: 0 auto !important;
        left: 0px !important;
    }
    .carried-area .vce-row-content {
        max-width: 1376px;
    	margin: 0 auto !important;
    }
/* 	.carried-area {
        margin-top: 100px;
    } */
	.custom-home-area {
/*         max-width: 1375px !important;
        margin: 0 auto !important;
		margin-top: 38px !important; */
		left: 0px !important;
        padding-inline: 15px;
    }
	.custom-home-area .vce-row-content {
		max-width: 1375px !important;
		margin: 0 auto !important;
		align-content: center;
	}
	.custom-home-area .custom-home-area-right h2 {
		font-size: 75px;
		line-height: 75px;
	}
	.phrase-area {
        left: 0px !important;
		background-color: #fff;
/* 		margin-top: 75px !important; */
	}
	.budget-area .vce-row-content {
		max-width: 1376px !important;
		margin: 0 auto !important;
		left: 0px !important;
	}
	.built-area {
        margin: 20px auto !important;
    }
	.shaping-area .shaping-box {
		bottom: 30%;
	}
	.worked-area p {
		bottom: 32%;
	}
	.budget-area {
		padding: 70px 0px !important;
	}
}
@media (min-width: 1700px) {
  .contact-form-area .vce-row-content {
        max-width: 1406px !important;
        margin: 0 auto;
    }
}
/* ============================= */
/* MAX WIDTH BREAKPOINTS */
/* ============================= */

@media (max-width: 1430px) {
    .contact-form-area .contact-form-left {
		padding-right: 50px;
		padding-left: 30px;
	}
	.built-area .built-right h2 {
		font-size: 60px;
		line-height: 60px;
	}
	.built-area .flip-box {
		padding-right: 30px;
	}
	.custom-home-area .custom-home-area-right {
		padding-right: 30px;
	}
	.custom-home-area .custom-home-area-right h2 {
		font-size: 60px;
		line-height: 60px;
	}
	.phrase-area .phrase-area-right {
		padding-right: 30px;
	}
	.budget-area .budget-area-left {
		padding-left: 30px;
	}
	.career-area .career-right {
		padding-right: 30px;
	}
	.career-area .career-right h2 {
		font-size: 60px;
		line-height: 60px;
	}
	.goal-area h2 {
		font-size: 60px;
		line-height: 60px;
	}
	.worked-area h2 {
		font-size: 60px;
		line-height: 60px;
	}
	.carried-area .carried-left h2 {
		font-size: 60px;
		line-height: 60px;
	}
	.changed-section .vce-text-block-wrapper.vce{
		padding: 0px 30px;
	}
	.career-area .career-right {
		padding-bottom: 0px;
	}
	.shaping-area .shaping-area-heading h2 {
		font-size: 60px;
		line-height: 60px;
	}
	.phrase-area h2 {
		font-size: 60px;
		line-height: 60px;
	}
	.budget-area h2 {
		font-size: 60px;
		line-height: 60px;
	}
}
@media (max-width: 1399px) {

}

@media (max-width: 1199px) {
    .built-area .built-right h2 {
        font-size: 50px;
        line-height: 50px;
    }
	.built-area .built-right {
		padding-left: 40px;
	}
	.banner-site .custom-container {
		bottom: 100px;
	}
	.custom-home-area .custom-home-area-right h2 {
		font-size: 50px;
		line-height: 50px;
	}
	.goal-area h2 {
		font-size: 50px;
		line-height: 50px;
	}
	.shaping-area .shaping-area-heading h2 {
		font-size: 50px;
		line-height: 50px;
	}
	.shaping-area .vce-single-image-inner.vce-single-image--absolute {
		height: 100vh;
	}
	.shaping-area .shaping-title {
		width: 100%;
		padding-inline: 15px !important;
	}
	.shaping-area .shaping-box p {
		padding-right: 30px;
	}
	.phrase-area h2 {
		font-size: 50px;
		line-height: 50px;
	}
	.phrase-area h3 {
		font-size: 30px;
		line-height: 40px;
	}
	.budget-area h2 {
		font-size: 50px;
		line-height: 50px;
	}
	.career-area .career-right h2 {
        font-size: 50px;
        line-height: 50px;
    }
	.worked-area h2 {
        font-size: 50px;
        line-height: 50px;
    }
	 .carried-area .carried-left h2 {
        font-size: 50px;
        line-height: 50px;
    }
	.portfolio-wrapper {
		row-gap: 60px;
	}
	.worked-area .vce-single-image-inner.vce-single-image--absolute {
		height: 100vh;
	}
	.career-area .vce-col-inner {
		justify-content: center !important;
	}
	.custom-home-area .vce-row-content {
		align-content: center!important;
	}
	.budget-area .vce-row-content {
		align-content: center!important;
	}
	.goal-area .vce-row-content {
		align-content: center!important;
	}
}
@media screen and (max-width: 991px) {
	.banner-site .custom-container {
		bottom: 50px;
	}
	.banner-content h2 {
		font-size: 65px;
		line-height: 70px;
	}
	.contact-form-area .contact-form-left {
		padding-right: 0px;
	}
	.contact-form-area .contact-form-left .title h2 span {
		font-size: 65px;
		line-height: 65px;
	}
	.contact-form-area .contact-form-left .title h2 {
		margin-left: 30px !important;
	}
	.contact-form-area .contact-form-left .dream-form {
		margin: 0px 30px;
	}
	.animated-pic .vce-single-image-figure-inner {
		top: -290px;
	}
	.carried-area .vce-row-content {
		flex-direction: column-reverse;
    	flex-wrap: nowrap;
	}
	.carried-area .about-carried-right {
		max-width: calc(100% - 48.02px) !important;
		margin-bottom: 20px;
	}
	.custom-home-area .vce-button {
		margin-bottom: 20px;
	}
	.contact-form-area .contact-form-right .contact-para p {
		margin-bottom: 10px !important;
		font-size: 18px;
    	line-height: 26px;
	}
}
@media screen and (max-width: 767px) {
	.banner-site .custom-container {
		bottom: 60px;
	}
	.contactWrap .vce-text-block-wrapper {
	padding-inline: 25px;
	margin-bottom: 30px !important;
}
	.reorderText {
		padding: 30px 25px 0px;
	}
	.reorderText {
		font-size: 20px;
    	line-height: 27px;
	}
	.worked-area h2 {
		top: 90px;
	}
	.Craftsmanship-section .heading-info {
		padding-top: 40px;
		padding-right: 0px !important;
	}
	.banner-content h2 {
        font-size: 50px;
        line-height: 50px;
    }
	.contact-form-area .contact-form-left {
		padding-right: 0px;
	}
	.contact-form-area .contact-form-left .title h2 span {
		font-size: 40px;
		line-height: 40px;
	}
	#el-b8ee1e8f, #el-67052d89 {
		padding-top: 30px;
	}
	.wpcf7-form {
		margin: 0px 30px;
	}
	.contact-form-area .contact-form-left .title h2 {
		margin: 0px 25px 40px !important;
		font-size: 40px;
		line-height: 40px;
		font-family: "Cormorant Infant", serif;
	}
	.contact-form-area .contact-form-left .dream-form p {
		margin-bottom: 56px !important;
	}
	.contact-form-area .contact-form-left .dream-form .text-area {
		margin-top: 56px;
	}
	.contact-form-area .contact-form-left .dream-form .submit-btn input {
		margin-top: 38px;
	}
	.contact-form-area .contact-form-right .contact-right-info {
		padding: 0px;
		margin: 69px 30px 55px;
	}
	.contact-form-area .contact-form-right .contact-right-info .vce-row-content {
		display: flex;
		gap: 38px;
	}
	.contact-form-area .contact-form-right .contact-right-info p {
		max-width: 240px;
	}
	.contact-form-area .contact-form-right .contact-para p {
		margin: 40px 25px 0px !important;
		padding-right: 0px;
		font-size: 20px;
		line-height: 27px;
	}
	.contact-form-area .contact-form-right img {
		margin-top: 0px;
		margin-left: 30px;
	}
	.contact-form-area .contact-form-left .dream-form {
        margin: 0px 0px;
    }
	.contact-form-area .contact-form-left {
        padding-left: 0px;
    }
	.built-area .built-right {
        padding: 0px 30px;
    }
	.built-area .built-right .flip-box h2 {
		display: none;
	}
/* 	.built-area .built-left {
		padding-right: 30px;
	} */
	.built-area h2 {
        font-size: 40px;
        line-height: 40px;
		text-transform: uppercase;
    }
	.built-area p {
		font-family: 'Barlow Semi Condensed';
		font-size: 20px;
		line-height: 27px;
		font-weight: 300;
		margin-top: 36px !important;
		margin-bottom: 0 !important;
	}
	.built-area {
        margin: 40px 0px 40px 0px;
    }
	.built-area .built-box {
		padding: 0px 25px;
	}
	.built-area .flip-box {
		margin-top: 40px;
	}
	.built-area .flip-box {
		padding-right: 0px;
	}
	.built-area  .vce-single-image-figure-inner{
		padding-right: 0;
	}
	.portfolio-wrapper .portfolio-item h4 {
		margin-top: 26px !important;
	}
	.portfolio-wrapper {
		row-gap: 55px;
	}
	.portfolio-wrapper .col-md-6 {
		padding: 0px;
	}
	.custom-home-area .custom-home-area-right {
        padding-right: 0px;
    }
	.custom-home-area .vce-single-image--align-left {
		text-align: right;
	}
	.custom-home-area .vce-single-image-figure-inner, .crafted-img .vce-single-image-inner {
		width: 100% !important;
		max-width: 100% !important;
	}
	.custom-home-area .vce-single-image-wrapper {
		width: 100% !important;
	}
	.custom-home-area .custom-home-area-left .vce-single-image-inner img {
		padding-right: 25px;
		padding-left: 25px;
	}
	.custom-home-area .custom-home-area-right .vce-single-image-inner img {
		padding-left: 25px;
		padding-right: 25px;
		margin-top: 40px;
	}
	.custom-home-area .custom-home-area-left h2 {
		font-size: 40px;
		line-height: 40px;
		text-transform: uppercase;
		margin-bottom: 25px !important;
		padding-left: 25px;
		padding-right: 25px;
	}
	.custom-home-area .custom-home-area-right-mb-para {
		padding-left: 25px;
		padding-right: 25px;
	}
	.custom-home-area .custom-home-area-right-mb-btn {
		padding-left: 25px;
		padding-right: 25px;
	}
	.goal-area h2 {
        text-align: left !important;
/* 		padding-top: 30px; */
		font-size: 40px;
        line-height: 40px;
    }
	.goal-area p {
        text-align: left !important;
    }
	.goal-area p span {
		font-weight: 400 !important;
	}
	.goal-area .vce-text-block {
		padding: 0px 25px;
	}
	.goal-image-grid .doorstep_middle {
		text-align: left !important;
/* 		max-width: 70%; */
/* 		margin-top: 20px; */
	}
	.goal-area .vce-single-image-wrapper figure {
		text-align: center;
	}
	.goal-image-grid .vce-row-content {
		padding-right: 25px;
		padding-left: 25px;
	}
	.custom-home-area .custom-home-area-right p span {
		font-weight: 400 !important;
	}
	.goal-image-grid {
		margin-left: 0px !important;
		max-width: 100%;
		padding-right: 0px;
		margin-top: 40px !important;
	}
	.shaping-area .vce-button--style-basic-container--align-right {
		text-align: left;
		margin-top: 23px;
	}
	.phrase-area .vce-single-image-figure-inner, .crafted-img .vce-single-image-inner {
		width: 100% !important;
		max-width: 100% !important;
	}
	.phrase-area .vce-single-image-wrapper {
		width: 100% !important;
	}
	.goal-area .vce-single-image-figure-inner, .crafted-img .vce-single-image-inner {
/* 		width: 100% !important; */
		max-width: 100% !important;
	}
	.goal-area .vce-single-image-wrapper {
		width: 100% !important;
	}
	.phrase-area {
		padding-right: 25px !important;
		padding-left: 25px !important;
		padding-top: 40px;
	}
	 .phrase-area h2 {
        font-size: 40px;
        line-height: 40px;
    }
	.phrase-area .phrase-area-left img {
		margin: 37px 0px;
	}
	.phrase-area .heading-mb {
		padding-top: 40px;
	}
	.phrase-area .phrase-area-right {
        padding-right: 0px;
        padding-left: 0px;
    }
	.budget-area .budget-area-left {
        padding-left: 0px;
		padding-right: 30px;
    }
	.budget-area p {
		margin-bottom: 15px !important;
		margin-top: 15px !important;
	}
	.budget-area h2 {
		padding-top: 0px;
		font-size: 40px;
        line-height: 40px;
	}
	.budget-area .vce-row-content {
		margin-left: inherit;
		padding-left: 25px;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.budget-area p span {
		font-weight: 400 !important;
	}
	.budget-area .vce-single-image-figure-inner,  .vce-single-image-inner {
		width: 100% !important;
		max-width: 100% !important;
	}
	.budget-area .vce-single-image-wrapper {
		width: 100% !important;
	}
	.page-id-348 .final-cta-content .conversation-text {
		text-align: left;
	}
	.page-id-348 .about_conversation_subhead {
		text-align: left;
	}
	.page-id-348 .about_conversation_subhead span {
		font-weight: 400 !important;
	}
	.final-cta-content {
		text-align: left;
/* 		padding-left: 25px !important;
		padding-right: 25px !important; */
	}
	.page-id-348 .final-cta-content .conversation-btn {
		padding: 14px 28px;
		max-width: 226px;
	}
	.changed-section .vce-text-block-wrapper.vce {
		padding: 0px 0px;
	}
	.final-cta-content .conversation-text {
		text-align: left;
	}
	.page-id-182 .final-cta-content .conversation-btn {
		margin-left: 0;
	}
	.changed-section {
		padding-right: 30px !important;
	}
	.worked-area h2 {
		padding: 0px 25px 0 10px;
	}
	body.mobile-animation-disabled .carried-area.carried-section {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	.worked-area p {
		padding: 0px 30px 0 15px;
	}
	.carried-area .carried-left h2 {
        padding: 0px 30px 0px 0px;
    }
	.carried-area .carried-left p {
		padding: 0px 0px 0px 0px;
		
	}
	.carried-area .carried-desk h2 {
		display: none;
	}
	.carried-area img {
		margin: 37px 0px;
	}
	.page-id-182 .final-cta-content {
		padding: 0px 30px;
		bottom: 60px;
	}
	.page-id-182 .final-cta-content .conversation-btn {
		max-width: 226px;
	}
	.page-id-182 .career-area .mb-hidden-area h2, .page-id-182 .career-area .mb-hidden-area h2 + p {
		display: none;
	}
	.career-area .career-right h2 {
		padding: 0px 25px 0px 25px;
	}
	.career-area .vce-single-image-figure-inner, .crafted-img .vce-single-image-inner {
		width: 100% !important;
		max-width: 100% !important;
	}
	.career-area .vce-single-image-wrapper {
		width: 100% !important;
	}
/* 	.career-area .people-left {
		padding-right: 50px;
	} */
	 .career-area .career-right {
        padding-right: 0px;
    }
	.career-area .career-right p {
		margin-top: 0px !important;
	}
	.career-area .career-right .mb-hidden-area {
		padding: 0px 30px;
	}
	.career-area .vce-single-image-inner {
		margin: 41px 0px 10px;
	}
	.career-area .conversation-btn {
		padding-left: 30px;
	}
	.career-area {
		padding: 0 0px 40px;
	}
	.profileSec {
		margin-top: 10px;
	}
	 .career-area .career-right h2 {
        font-size: 40px;
        line-height: 40px;
    }
	 .carried-area .carried-left h2 {
        font-size: 40px;
        line-height: 40px;
    }
	.carried-area {
		margin: 0px 0px 0px;
	}
	.contact-form-area {
		margin: 40px 0px 15px;
	}
	.page-id-335 .banner-site .custom-container.vce-row[data-vce-stretch-content=true] {
		padding-inline: 25px !important;
	}
	.portfolio-wrapper .portfolio-item img {
		height: 100vh;
		max-height: 500px;
	}
	.load-more-wrap {
		margin-bottom: 26px;
	}
	.page-id-348 .banner-site .custom-container.vce-row[data-vce-stretch-content=true] {
		padding-inline: 30px !important;
	}
	.custom-home-area {
		margin-top: 40px;
	}
	.custom-home-area .vce-button {
		margin-bottom: 0;
	}
	.goal-area {
		padding: 0px 0px 40px !important;
	}
	#el-4b07f9d5.goal-area {
		padding-bottom: 0 !important;
	}
	.career-area .career-right .conversation-btn button {
		width: 100%;
	}
	.shaping-area .shaping-box {
		padding-inline: 25px !important;
	}
	.shaping-area .shaping-box p {
        padding-right: 0px;
    }
	.shaping-area .shaping-box p span {
		font-weight: 400 !important;
	}
	.phrase-area {
/* 		margin-top: 87px; */
	}
/* 	.budget-area {
		margin-top: 57px;
		padding: 50px 0px 72px !important;
	} */
	.page-id-348 .final-cta-content {
		padding: 0 25px;
		bottom: 66px;
	}
	.page-id-348 .final-cta-content .conversation-btn {
		margin-inline: inherit;
	}
/* 	.career-area:before {
		right: 0%;
		top: -14%;
		animation: inherit;
		max-width: 50%;
	} */
	.worked-area .vce-single-image-figure-inner {
		height: 100vh;
	}
	.budget-area .vce-single-image-figure-inner, .vce-single-image-inner {
		height: 100%;
	}
	.worked-area p {
		bottom: 51px;
	}
	.shaping-area .vce-single-image-figure-inner {
		height: 100vh;
	}
	.carried-area .vce-row-content {
        flex-direction: row;
        flex-wrap: wrap;
    }
	.shaping-area .shaping-title {
		top: 85px;
		padding-inline: 25px !important;
	}
	.page-id-348 .final-cta-content .conversation-text {
		font-size: 34px;
    	line-height: 40px;
	}
	.banner-site .custom-container.vce-row[data-vce-stretch-content=true] {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	
	#el-488934d5 {
		padding-left: 25px;
		padding-right: 25px;
	}
	.page-id-182 .goal-area p {
		margin-bottom: 40px !important;
	}
	.phrase-area h3 {
        font-size: 40px;
        line-height: 40px;
		margin-top: 0 !important;
    }
	.phrase-area p span {
		font-weight: 400 !important;
	}
	.portfolio-area p {
		padding-left: 25px;
		padding-right: 25px;
	}
	.communities-text h2 {
		padding-bottom: 30px;
	}
	.conversation-btn {
		padding-inline: 25px !important;
	}
}
@media screen and (max-width: 575px) {

}
@media screen and (max-width: 480px) {
	.shaping-area .shaping-area-heading h2 {
		max-width: 390px;
	}
	.page-id-182  .conversastion-img img {
		height: inherit !important; 
	}
	.page-id-182 .final-cta-content .conversation-text {
		margin-bottom: 10px !important;
	}
	.page-id-182 .final-cta-content .conversation-btn {
		margin-top: 29px;
	}
	#el-ef3dad4d .conversation-btn span a, #el-ef3dad4d .conversation-btn span {
		max-width: 100%;
	}
}

@media screen and (max-width: 375px) {
/*     .banner-content h2 {
        font-size: 36px;
        line-height: 40px;
    } */
	 .worked-area h2 {
        font-size: 35px;
        line-height: 35px;
    }
/* 	.custom-home-area .custom-home-area-left h2 {
		font-size: 35px;
		line-height: 35px;
	} */
	.built-area h2 {
        font-size: 35px;
        line-height: 35px;
    }
	.carried-area .carried-left h2 {
        font-size: 35px;
        line-height: 35px;
    }
	.goal-area h2 {
        font-size: 35px;
        line-height: 35px;
    }
	.final-cta-content .conversation-text {
		font-size: 30px;
		line-height: 35px;
	}
	.career-area .career-right h2 {
        font-size: 35px;
        line-height: 35px;
    }
	.budget-area h2 {
        font-size: 35px;
        line-height: 35px;
    }
	.phrase-area h2 {
        font-size: 35px;
        line-height: 35px;
    }
	.shaping-area .shaping-area-heading h2 {
        font-size: 35px;
        line-height: 35px;
    }
}
/* ============================= */
/* HEIGHT BASED RULES */
/* ============================= */
@media (max-height: 769px) {
/* 	.profileSec #el-b9dc39e9 {
		flex-basis: calc(37% - 47.85px);
        max-width: calc(37% - 47.85px);
	} */
/* 	.profileSec #el-ef3dad4d{
		flex-basis: calc(63% - 39.15px);
        max-width: calc(63% - 39.15px);
	} */
	.worked-area.worked-section #el-025924b4 .vce-single-image--absolute {
		padding-bottom: 51.3281% !important;
	}
/* 	.career-area {
		padding-top: 0px;
	} */
/* 	 .carried-area.carried-section .indiana-left h2 {
        font-size: 50px;
        line-height: 60px;
    } */
/* 	.carried-area.carried-section .carried-left.indiana-left {
		flex-basis: calc(63% - 49.98px) !important;
        max-width: calc(63% - 49.98px) !important;
	} */
/* 	.carried-area.carried-section .indiana-right {
		flex-basis: calc(37% - 48.02px) !important;
        max-width: calc(37% - 48.02px) !important;
	} */
	.worked-area.risk-area.risk-section #el-bec20353 .vce-single-image--absolute {
		padding-bottom: 51.3281% !important;
	}
	
	.goal-area h2 {
        font-size: 40px;
        line-height: 40px;
        margin-top: 30px !important;
    }
	.goal-image-grid {
		margin-top: 24px !important;
	}
	.page-id-182 .goal-area p {
		margin-bottom: 25px !important;
	}
/* 	.about-crafted#el-2c4ceccf {
		margin-top: 60px;
	} */
	.page-id-182 .observer-wrapper .entry-content .changed-section {
		height: calc(100vh + 60px);
	}
	.portfolio-wrap {
		max-width: 1024px;
	}
}
@media (min-width: 1600px) and (max-height: 825px) {  
	.built-area .built-right .vce-col-inner {
		justify-content: start !important;
	}
}
@media (min-width: 1200px) and (max-height: 825px) {  
	.built-area .built-right h2 {
		font-size: 55px;
		line-height: 55px;
	}
	.built-area {
		margin: 0;
	}
	.built-area .built-right .vce-col-inner {
		justify-content: center !important;
	}
	.contact-form-area .contact-form-left .dream-form p {
		margin-bottom: 50px !important;
	}
	.contact-form-area .contact-form-right img {
		margin-top: 0px;
	}
/* 	.career-area:before {
		top: -50%;
	} */
/* 	.worked-area p {
        bottom: 10%;
    } */
/* 	.career-area {
		padding: 12px 0px 100px;
	} */
/* 	.worked-area p {
        bottom: 20%;
    } */
/* 	.carried-area {
        margin-top: 26px;
    } */
/* 	.risk-area p {
        bottom: 25% !important;
    } */
	.custom-home-area  .vce-col-inner {
		justify-content: center !important;
	}
	.shaping-area .shaping-box {
        bottom: 200px;
    }
/* 	.phrase-area {
		margin-top: 10px;
	} */
/* 	.budget-area {
		padding: 15px 0px !important;
	} */
	.worked-area p {
		bottom: 110px;
	}
	.risk-area p {
		bottom: 175px;
	}
	.budget-area .vce-row-content {
		align-content: center;
	}
	.contact-form-area .contact-form-right .vce-single-image-inner.vce-single-image--absolute {
		padding-bottom: 70.5986% !important;
	}
	.built-area .vce-row-content {
		align-content: center !important;
	}
}
@media (min-width: 1200px) and (max-height: 769px) {  
	.carried-area .carried-left h2 {
		font-size: 55px;
		line-height: 55px;
	}
	.worked-area .vce-single-image-inner {
		height: 100vh;
	}
	.worked-area h2 {
		font-size: 55px;
		line-height: 55px;
	}
	.risk-area p {
        bottom: 60px;
    }
	.career-area .career-right h2 {
		font-size: 55px;
		line-height: 55px;
	}
	.custom-home-area .custom-home-area-right h2 {
		font-size: 55px;
		line-height: 55px;
	}
	.custom-home-area .vce-row-content {
		align-content: center !important;
		justify-content: space-between;
	}
	.custom-home-area .vce-button {
		margin-bottom: 25px;
	}
	.shaping-area .shaping-box {
        bottom: 285px;
    }
	.custom-budget-right {
		max-width: calc(46% - 52.8px) !important;
        margin-left: auto;
	}
	.phrase-area .vce-row-content {
		justify-content: space-between !important;
	}
	.phrase-area .custom-phrase-left {
		max-width: calc(46% - 33.75px) !important;
	}
	.custom-home-area .custom-home-area-left {
		max-width: calc(50% - 33.75px) !important;
	}
	.custom-home-area .custom-home-area-right {
		flex-basis: calc(49% - 41.25px) !important;
        max-width: calc(49% - 41.25px) !important;
	}
	.contact-form-area .contact-form-right .vce-single-image-inner.vce-single-image--absolute {
		padding-bottom: 53.5986% !important;
	}
	.contact-form-area .contact-form-left .dream-form .text-area {
		margin-top: 20px;
	}
}

@media (min-width: 1200px) and (max-height: 700px) {  
/* 	.career-area {
        margin-top: 14px;
    } */
/* 	.carried-area {
        margin-top: 85px;
    } */
	.carried-area:before {
		top: -89%;
		/* animation: rotateSwing 7s ease-in-out infinite; */
/* 		max-width: 40%; */
/* 		transform: rotate(283deg) !important; */
	}
	.carried-area .vce-row-content {
		justify-content: center;
	}
/* 	.carried-area.carried-section .indiana-left h2 {
        font-size: 65px;
        line-height: 65px;
    } */
	.carried-area .carried-left p {
		margin-top: 15px !important;
	}
	.risk-area p {
        bottom: 10% !important;
    }
	.worked-area p {
        bottom: 20%;
    }
	.custom-home-area .vce-button {
		margin-bottom: 25px;
	}
	.custom-home-area  .vce-col-inner {
		justify-content: center !important;
	}
	.shaping-area .shaping-box {
        bottom: 30%;
    }
	.phrase-area .vce-col-inner {
		justify-content: center !important;
	}
	.phrase-area {
        margin-top: 0px;
    }
}

